Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::OnDiskInvertedLists::Slot Struct Reference

## Public Member Functions
| Slot (size_t offset, size_t capacity)

## Public Attributes
size_t | offset
size_t | capacity

## Detailed Description

Definition at line 63 of file OnDiskInvertedLists.h.

The documentation for this struct was generated from the following files:

- /data/users/hoss/faiss/OnDiskInvertedLists.h
- /data/users/hoss/faiss/OnDiskInvertedLists.cpp